;	SWEDISH CHARACTERSET FOR EPSON PRINTER
;	WRITTEN BY W.A.KOBLER	KW820630
;
;
;
CONSTR	EQU	09H	;STRING TO CONS. <ADDR OF CHAR IN REG DE >
LSTOUT	EQU	05H	;LIST OUTPUT VIA CP/M < REG E IS ASCII CHAR >
ESC	EQU	1BH
R	EQU	52H
SWED	EQU	05H
SVC	EQU	0005H	;CP/M CALL
;
;
	ORG 0100H
;
START:
	LD C,LSTOUT	
	LD E,ESC
	CALL SVC
	LD E,R
	CALL SVC
	LD E,SWED
	CALL SVC
	LD C,CONSTR
	LD DE,ENDSTR
	CALL SVC
	RET
;
ENDSTR	DEFB 84H' SKRIVAREN HAR NU SVENSK TECKENSATS '
	END
